php7-1

PHP_TARGETS USE_EXPAND flag

Build against PHP 7.1


Other “PHP_TARGETS” USE_EXPAND flag values

Use Flag Description
php_targets_php7-4 Build against PHP 7.4
php_targets_php7-3 Build against PHP 7.3
php_targets_php7-2 Build against PHP 7.2
php_targets_php7-1 Build against PHP 7.1
php_targets_php7-0 Build against PHP 7.0
php_targets_php5-6 Build against PHP 5.6

All packages providing a “monad-control-1” USE flag (1)